/*
This enumeration is used to distinguish between the different types of string
(token) that can be read when parsing an animation file.

Two values are defined as follows:

	- REGULAR: a string has been read;
	- EOF: no string has been read because at end of file.

*/

package visual_aid;

public enum TokenType {
	REGULAR,
	EOF
}
