/*
The OpaquePolygon class represents a filled polygon in pixel coordinates.
*/

package display;

import java.awt.Color;

public class OpaquePolygon {
	
	private int[] xPoints, yPoints;
	private Color color;
	
	public OpaquePolygon(int[] xPoints, int[] yPoints, Color color) {
		this.xPoints = xPoints;
		this.yPoints = yPoints;
		this.color = color;
	}
	
	public int[] getXPoints() {
		return xPoints;
	}
	
	public int[] getYPoints() {
		return yPoints;
	}
	
	public Color getColor() {
		return color;
	}
	
}
