/*
The Line class represents a line in the three dimensional space.
The line ends are two points p and q. These are represented by Vector objects.
*/

package geometry;

public class Line {
	
	protected Vector p, q;
	
	public Line(Vector p, Vector q) {
		this.p = p;
		this.q = q;
	}
	
	public Vector getP() {
		return p;
	}
	
	public Vector getQ() {
		return q;
	}
	
}
